How to install libpolyml7 on Debian 9 (Stretch)